/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Form Styling
 */


/* FIELDSETS
---------------------------------------- */
fieldset {
	border: 0;
}

/* ACTION BUTTONS
---------------------------------------- */
input.action {
	padding: 4px 10px;
	font-size: 15px;
	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
}

/* FIELD FORMATING
---------------------------------------- */
form ul {
	list-style: none;
}
.middleColumn {
 	display: block;
 	margin: 15px 10px 10px 0;
	padding: 4px;
	width: 306px;
	clear: left;
}
	#Sidebar .middleColumn {
		margin: 0 0 0 8px;
		display: inline;
	}
	
	div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}
	
	.middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
	.middleColumn .message {
		margin: 0;
	}
/* INPUT BOXS
---------------------------------------- */

input.text, textarea, select {
	padding: 2px;
	box-shadow: 0 0 5px #aaa;
	border: 1px solid #ffffff;
	color: #000;
	font-size: 12px;
	width: 300px;
	border-radius: 5px;
}

textarea {
	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif; 
	font-size: 15px;
}
input:focus span, textarea:focus span {
	border: 3px solid #000;
}

/* SELECT DROPDOWN
---------------------------------------- */

select {
	width: auto;
}

/* LABELS
---------------------------------------- */
.typography label {
 	display: block;
	margin: 10px 0 -17px 4px;
	color: #333;
	font-size: 14px;
}
	.typography label span {
		font-size: 11px;	
	}

label.right {
	display:inline;
}
/* SEARCH BOX 
---------------------------------------- */
#Search {
	width: 105px;
}
	input#Search_Form_SearchForm_Search {
		width: 110px;
		padding: 3px;
		margin-left: -4px;
		font-size: 12px;
	}
#Sidebar input.action {
	font-size: 12px;
	float: right;
	padding: 1px;
	margin: -22px 10px 0 0;
}

/* CHECKBOXES
---------------------------------------- */
ul.optionset {
	margin: 0;
	overflow: hidden;
}
	ul.optionset li {
		margin: 6px 0;
		clear: both;
	}
		ul.optionset li input {
			float: left;
			margin: 0 6px;
		}
		ul.optionset li label {
			margin: 0;
		}
		
/* CONTACT FORM
--------------------------------------- */
.ContactPage .field.text,
.ContactPage .field.email {
	float: left;
	width: 350px;
}

.ContactPage .field.text input,
.ContactPage .field.email input {
	width: 320px;
	padding: 4px;
}

.ContactPage .field.textarea {
	clear: both;
	width: 720px;
	padding-top: 10px;	
}

.ContactPage .field.textarea .middleColumn {
	width: 673px;
}

.ContactPage .field.textarea textarea {
	width: 100%;
}